Subject: Re: Sybyl spl

From: [email-masked] (Y. Inoue)
Date: Mon, 11 Apr 94 17:11:17 JST

Hi Chuck,
There are many Sybyl spl examples under /sybyl601/spl.
But some spl does not work properly.
I am interested in your idea, but most spl are not so long programs,
and I think limited researchers wrote spl. So I do not mind if Tripos
always collect spl and send us correct ones in CD-ROM. And because we
cannot use "ftp", we are not interested in the site.

I am going to bring two spl for Tripos Users' Meeting.
One is getesp.spl, corrected version of esp_get.spl.
The other is bond-rotation and CoMFA r2 validation spl for searching
proper comformation, originally programmed by Dr.Tamiki Nishimura,
Sumitomo Pharm., and modified by me.
Hope this help. 
								 Yoshihisa INOUE
								 the Green Cross Corp.
								 2-25-1 Shodai-ohtani,
								 Hirakata,Osaka 573 JAPAN
								 tel: +81-720-56-9328
								 fax: +81-720-57-5020
								 E-mail:[email-masked]